@charset "UTF-8";

a {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #999;
}

h1, h2, h3, h4, h5, h6 {
	color: #c9252c;
}

h1 a {
	text-decoration: underline;
	cursor: pointer;
}

h1 a:hover {
	color: #555;
}

img {
	border: none;
}

form {
	margin-bottom: 30px;
}

hr {
	margin-bottom: 5px;
}

.container {
	width: 970px !important;
}

.row {
	margin-bottom: 20px;
}

.page-header {
	background-color: #ffcf01;
	padding: 18px 25px;
	border-radius: 6px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.page-header > small {
	color: black;
}

.page-header img {
	border: 1px solid #000;
	border-radius: 4px;
}

.nav {
	margin-bottom: 20px;
}

.nav > li > a {
	color: #428bca;
}

.list-second-row {
	padding: 0 0 0 15px;
}

.list-group-item > span {
	display: table-cell;
}

.list-group-item > .badge {
	margin-right: 10px;
}

.form-inline .radio ,
.form-inline .checkbox {
	margin-right: 10px;
}

.form-inline .control-label {
	vertical-align: inherit;
	font-weight: 400;
}

#footerRight {
	float: right;
	margin-bottom: 10px;
	font-size: 11px;
}

#loaderLayer {
	background: #FFF url('../images/ajax-loader-big.gif') no-repeat center 300px;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	position: fixed;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#modalError .modal-dialog {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#usageStatisticsInfoShow {
	cursor: pointer;
	text-decoration: underline;
	font-size: 10px;
}

#usageStatisticsInfoShow:hover {
	color: #999;
}

#usageStatisticsInfo {
	display: none;
	font-size: 10px;
}

#statisticBox .list-group-item > .badge{
	min-width: 42px;
}

#statisticBox .row {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 1.22857;
}